.productImage {
	border: 1px solid #C0C0C0;
	padding: 10px;
}
.catalogueListing {
	margin: 0px auto 0px auto;
	table-layout: auto;
	text-align: center;
}
.catalogueListing h1 {
	text-align: left;
}
ol {
}
ul {
}
h1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 20px;
	font-weight: bold;
	border-bottom-width: 1px;
	color: #D11718;
}
h2 {
	color: #3B3F3E;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	font-weight: bold;
	line-height: normal;
	border-bottom-width: 1px;
}
h3 {
	color: #666666;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
}
hr {
	color: #999999;
	height: 1px;
	text-align: center;
}
p, td, body, div, span {
	font-variant: normal;
	color: #4D4D4D;
	font-size: 11px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight: normal;
}
a {
	color: #D20303;
}
img {
}
table {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	margin: 0px;
	padding: 0px;
}
.box {
	font-weight: normal;
	color: #305C79;
	background-color: #FFFFFF;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	border: 1px solid #E0DFE3;
	font-size: 11px;
	line-height: 20px;
}
.alert {
	color: Red;
	font-weight: bold;
	font-size: 11px;
	border: solid;
	border-width: 1px;
	border-color: Red;
	padding: 5px;
	text-align: center;
	margin: 15px;
}
.buttons {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #050505;
	font-weight: bold;
	cursor: pointer;
}
.footer, .footer a, .footer p {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #999999;
}
.fields {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	border: 1px solid #D8D8D8;
	color: #3C3C3C;
	font-size: 11px;
}
.fieldDescription {
	font-size: 11px;
	color: #333333;
	font-weight: bold;
	padding-right: 6px;
	padding-top: 2px;
	padding-bottom: 2px;
}
.features {
	padding: 10px;
}
.normalText {
	color: #4D4D4D;
	font-size: 11px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
}
.MenuBox {
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #FFFFFF;
	padding-right: 15px;
	height: 20px;
}
.fields2 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	background-color: #FFFFFF;
	border: 1px solid #333333;
	height: 22px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 2px;
	margin-left: 16px;
	text-align: center;
	color: #333333;
	font-size: 10px;
}
.galleryBlock {
	border: 1px solid #999999;
}
.galleryBlockOver {
	background-color: #E6E6E6;
	border: 1px solid #999999;
	cursor: pointer;
}
.galleryBackground {
	background-color: #FFFFFF;
}
.galleryBar {
	color: #FFFFFF;
	background-color: #084E81;
	font-size: 14px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	padding-top: 5px;
	padding-right: 10px;
	padding-bottom: 5px;
	padding-left: 10px;
	font-weight: bold;
}
.galleryFooterText {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #0066CC;
	font-weight: bold;
}
.formDrop {
	margin-top: 3px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
}
.testimonials {
	color: #eeeeee;
}
form {
	margin: 0px;
	padding: 0px;
}
.catalogueBlock {
	background-color: #FFFFFF;
	border: 1px solid #999999;
	width: 116px;
	cursor: pointer;
}
.catalogueBlock2 {
	background-color: #e6e6e6;
	border: 1px solid #999999;
	width: 116px;
	cursor: pointer;
}
.catalogueImage {
	border: 1px solid #CCCCCC;
}
.catalogueTabs {
	background-color: #FFFFFF;
	cursor: pointer;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #333333;
	text-align: center;
	height: 30px;
	width: 250px;
}
.catalogueTabsOn {
	background-color: #960404;
	cursor: default;
	color: #ffffff;
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #999999;
}
.catalogueTabsOff {
	background-color: #5c5c5c;
	cursor: pointer;
	color: #ffffff;
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #999999;
}
.catalogueImageThumbs {
	padding-top: 5px;
	padding-bottom: 5px;
}
.catalogueThumb {
	cursor: pointer;
	margin-right: 5px;
	border: 1px solid #5c5c5c;
}
.catalogueMainImageCell {
	vertical-align: top;
}
.catalogueMainImage {
	border: 1px solid #999999;
	background-color: #CCCCCC;
	margin-right: 5px;
	vertical-align: top;
	padding: 5px;
}
.catalogueItemHeading {
	font-family: arial;
	font-size: 16px;
	color: #D20303;
	font-weight: bold;
	text-align: left;
	width: 300px;
	padding-top: 15px;
	padding-bottom: 5px;
}
.catalogueItemLabel {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #5c5c5c;
	font-weight: bold;
	width: 30%;
}
.catalogueItemValue {
	color: #666666;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	text-align: left;
	font-size: 11px;
	width: 70%;
	padding: 3px;
}
.catalogueDetails {
	font-family: verdana;
	font-size: 11px;
	color: #666666;
	padding-top: 15px;
	padding-bottom: 15px;
	padding-left: 15px;
	padding-right: 15px;
	text-align: left;
	margin-right: 10px;
}
.catalogueDetailsCell {
	border: 1px solid #5c5c5c;
}
.catalogueDetailsDiv {
	width: 300px;
	padding-top: 0px;
}
.keyFeature {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #666666;
	line-height: normal;
	margin-left: -20px;
	vertical-align: top;
}
.catalogueHeading {
	color: #666666;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
}
.catalogueSmallBox {
	height: 135px;
	width: 116px;
}
.topMenu {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #FFFFFF;
	text-decoration: none;
}
.catalogueThumbCell {
	margin-top: 5px;
	margin-bottom: 5px;
}
.catalogueAll {
	width: 100%;
	vertical-align: top;
	text-align: left;
	padding-bottom: 50px;
}
.catalogueButton {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	margin-top: 15px;
}
.bgOn {
	background-color: #960404;
	color: #FFFFFF;
	font-weight: bold;
	cursor: default;
	border-right-width: 1px;
	border-right-style: solid;
	border-top-color: #999999;
	border-right-color: #999999;
	border-bottom-color: #999999;
	border-left-color: #999999;
	padding-left: 5px;
}
.bgOff {
	font-weight: bold;
	background-color: #5C5C5C;
	color: #FFFFFF;
	cursor: pointer;
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #999999;
	padding-left: 5px;
}
.boxTop, .boxTop a, .boxTop p, .boxTop span, .boxTop2 {
	font-weight: normal;
	color: #FFFFFF;
	background-color: #960404;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	padding: 2px 2px 3px 0px;
	font-size: 11px;
	text-indent: 7px;
	font-weight: bold;
}
.boxTop {
	border-bottom-width: 1px;
	border-bottom-style: solid;
	color: #FFFFFF;
}
.redRunner {
	background-image: url(redrunner.gif);
	background-repeat: repeat-x;
	background-position: right top;
}
.leftSideRunner {
	background-image: url(leftSideRunner.gif);
	background-repeat: repeat-y;
	background-position: right top;
}
.leftTop {
	background-image: url(leftTop.gif);
	background-repeat: no-repeat;
	background-position: right top;
}
.menuRunner {
	background-image: url(menuRunner.gif);
	background-repeat: repeat-y;
	background-position: left top;
}
.insideRunner {
	background-image: url(insideRunner.gif);
	background-repeat: repeat-y;
	background-position: left top;
}
.rightSideRunner {
	background-image: url(rightRunner.gif);
	background-repeat: repeat-y;
	background-position: left top;
}
.greyRunner {
	background-image: url(greyRunner.gif);
	background-repeat: repeat-x;
	background-position: left top;
}
.repository {
}
.repositoryfolders {
	background-color: #565656;
	background-image: url(folderRunner.gif);
	background-repeat: repeat-x;
	background-position: left top;
	border: 1px solid #666666;
}
.repositoryfiles {
	background-color: #464646;
	background-image: url(repSign.gif);
	background-repeat: no-repeat;
	background-position: right 33px;
	border: 1px solid #666666;
}
.repline1 {
	background-color: #cccccc;
}
.repline2 {
	background-color: #dddddd;
}
.repline1 td, .repline1 a {
	color: #333333;
	padding: 10px;
}
.repline2 td, .repline2 a {
	color: #333333;
	padding: 10px;
}
.calendar {
	/*background-color:#333333;*/
	padding: 0px;
}
.calendar a {
	text-decoration: none;
	font-weight: bold;
}
#calendar {
	/*border-right:1px solid white;
border-bottom:1px solid white;*/
	width: 100%;
}
#monthLabel {
	font-size: 14px;
	color: #CC0000;
	font-weight: bold;
}
#yearLabel {
	font-size: 14px;
	font-weight: bold;
	text-align: center;
	color: #CC0000;
}
#calendarMonth table {
	background-color: #DDDDDD;
}
#calendarMonth {
}
.month {
	height: 500px;
}
.dayHeading {
	font-size: 9px;
	text-align: center;
	height: 1px;
	background-color: #FFFFFF;
	padding-top: 10px;
}
.dayHeading a, .dayheading td {
	padding: 0px;
}
.day {
	border-right: 1px solid white;
	border-bottom: 1px solid white;
	padding: 3px;
	height: 30px;
	background-color: #bbbbbb;
	background-image: url(calendarBG.gif);
	background-repeat: no-repeat;
	background-position: left top;
}
.weekend .day_num {
	color: #ffffff;
}
.day_num td {
	background-color: #999999;
	height: 100%;
}
.weekend {
	background-color: #6f6f6f;
	background-image: url(weekendBG.gif);
	background-repeat: no-repeat;
	background-position: left top;
}
.weekend td {
	width: 120px;
	color: #ffffff;
}
.blank {
	background-color: #dddddd;
	background-image: url(spacer.gif);
}
.calendar_heading {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 20px;
	font-weight: bold;
	color: #D20303;
}
.customFormTable {
	width: 100%;
}
.basicshoptotals {
	padding: 0 10px 0 0;
}
.boxTop2 td {
	background: #666;
	color: #fff;
}
.customFormDescCell {
	width: 45%;
}
.customFormInputCell {
	text-align: left;
}
.box td {
	text-align: left;
}
.hidden-product-examples {
	display: none;
}
/*________________Trial Page Styles__________________________*/

dl.zend_form {
	background: #eee;
	border: 1px solid #CCCCCC;
	padding: 10px 10px 10px 13px;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	width: 725px;
	min-height: 350px;
	margin: 0;
}
#cmsbody table tbody tr td.article.articleListing h2 {
	display: none;
}
#cmsbody table tbody tr td.article.articleListing table tbody tr td h2.articleListHeading {
	display: block!important;
	margin: 20px 0 10px 0;
}
#cmsbody table tbody tr td.article.articleListing table tbody tr td p.articleListCrop {
	margin: 0;
}
div.form-element {
	clear: both;
}
div.sidebar {
	width: 300px;
	float: right;
	margin-top: -58px;
}
.form-element dd {
	margin: 0!important;
}
#SignUpForaFreeTrialForm .longInput {
	width: 80%!important;
	padding: 5px;
	font-size: 14px;
}
input#Submit.buttons {
	width: auto;
}
#termsAccepted {
	width: auto;
}
.trialTitle {
	width: 660px;
}
.trialTitle h1, .sidebar h2 {
	color: #000000;
	font-size: 20px;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
}
.trialTitle h2 {
	margin-bottom: 0px;
}
.longInput {
	width: 97%;
	padding: 5px;
	margin-bottom: 10px;
}
.required {
	font-size: 12px;
	font-family: arial, verdana;
	line-height: 18px;
}

#cmsbody .blog-img{max-width:100%; height:auto;}
#cmsbody iframe{max-width:96% !important;}
#cmsbody img{max-width:100%}
